.page-banner.banner-w-image {
    position: relative;
}
.page-banner.banner-w-image .banner-text-container,
.page-banner.banner-w-image .banner-text-container .banner-text {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
/* .page-banner.banner-w-image .banner-text-container {
    background: linear-gradient(90deg, rgba(0,0,0,0.6180672952774859) 67%, rgba(0,0,0,0.2007003484987745) 95%, rgba(0,0,0,0) 100%);
    background: linear-gradient(90deg, rgba(0,0,0,0.3265639019279587) 68%, rgba(0,0,0,0.16148466222426472) 90%, rgba(0,0,0,0) 100%);
} */
.page-banner nav.breadcrumb-container {
    padding-left: 0;
}
.page-banner .title-section-header,
.page-banner .text-hero {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.page-banner .title-section-header {
    font-size: 1.8rem;
    word-break: break-word;
}
.page-banner .text-hero {
    font-size: 1rem;
    word-break: break-word;
}
.page-banner.banner-w-image .breadcrumb-container .breadcrumb .breadcrumb-item a {
    color: #ffffff !important;
  }
.page-banner.banner-w-image .breadcrumb-item.active {
  color: #ffffff !important;
}
.page-banner .breadcrumb-container .breadcrumb .breadcrumb-item a {
    color: #333;
}
.page-banner .breadcrumb-items-text-dark .breadcrumb-container .breadcrumb .breadcrumb-item a {
    color: #050b12 !important;
  }
.page-banner .breadcrumb-items-text-dark .breadcrumb-item.active {
  color: #050b12 !important;
}
.breadcrumb-item {
  color: #656566;
}
.page-banner .breadcrumb-items-text-dark .breadcrumb-item .separator {
  color: #050b12 !important;
}

@media screen and (min-width: 1440px) {
  .img-page-banner {
    width: 100%;
  }
}
